#include "CObjMessageSelect.h"


/* Constructeur */
CObjMessageSelect::CObjMessageSelect(int index, int action, int redrawobject)
				  :CObjMessage(LINK_SELECT, redrawobject)
{
	this->index = index;
	this->action = action;
}

/* Destructeur */
CObjMessageSelect::~CObjMessageSelect()
{
	0;
}


/* Retourne l'index de l'élément */
int CObjMessageSelect::GetIndex()
{
	return (this->index);
}

/* Retourne l'action appliquée sur l'élément */
int CObjMessageSelect::GetAction()
{
	return (this->action);
}
